Jump to content
Canariashosting

Your environment appears to be running a different PHP version

Recommended Posts

Your environment appears to be running a different PHP version (5.6.40-0+deb8u11) for the System Cron than the currently loaded PHP version (7.3.21-1+0~20200807.66+debian10~1.gbp18a1c2). This may cause issues running your System Cron.

Si alguien sabe como solucionarlo o necesita mas datos por aqui estaremos.

Gracias por su ayuda.

Share this post


Link to post
Share on other sites

Busque todas las versiones de PHP que tenia instaladas y les puse su correspondiente versión de ionCube Loader, y se soluciono.

Gracias de todas formas.

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use & Guidelines and understand your posts will initially be pre-moderated